<?php
class AideController extends Controller{

	function index(){
		$this->layout = 'modal';
		$this->render('accueil'); 
	}

	function connexion(){
		$this->layout = 'modal';
		$this->render('connexion'); 
	}

	function cartes_conseils(){
		$this->layout = 'modal';
		$this->render('cartes_conseils'); 
	}
	function gedcom_conseils(){
		$this->layout = 'modal';
		$this->render('gedcom_conseils'); 
	}
	function message(){
		$this->layout = 'modal';
		$this->render('message'); 
	}

	
}